html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

body {
  line-height: 1;
}

ol,
ul {
  list-style-type: none;
}

blockquote,
q {
  quotes: none;
}

a {
  text-decoration: none;
  color: inherit;
}

blockquote:before, blockquote:after {
  content: "";
  content: none;
}

q:before, q:after {
  content: "";
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

.pt-0, .p-0 {
  padding-top: 0px;
}

.pr-0, .p-0 {
  padding-right: 0px;
}

.pb-0, .p-0 {
  padding-bottom: 0px;
}

.pl-0, .p-0 {
  padding-left: 0px;
}

.mt-0, .m-0 {
  margin-top: 0px;
}

.mr-0, .m-0 {
  margin-right: 0px;
}

.mb-0, .m-0 {
  margin-bottom: 0px;
}

.ml-0, .m-0 {
  margin-left: 0px;
}

.pt-1, .p-1 {
  padding-top: 5px;
}

.pr-1, .p-1 {
  padding-right: 5px;
}

.pb-1, .p-1 {
  padding-bottom: 5px;
}

.pl-1, .p-1 {
  padding-left: 5px;
}

.mt-1, .m-1 {
  margin-top: 5px;
}

.mr-1, .m-1 {
  margin-right: 5px;
}

.mb-1, .m-1 {
  margin-bottom: 5px;
}

.ml-1, .m-1 {
  margin-left: 5px;
}

.pt-2, .p-2 {
  padding-top: 10px;
}

.pr-2, .p-2 {
  padding-right: 10px;
}

.pb-2, .p-2 {
  padding-bottom: 10px;
}

.pl-2, .p-2 {
  padding-left: 10px;
}

.mt-2, .m-2 {
  margin-top: 10px;
}

.mr-2, .m-2 {
  margin-right: 10px;
}

.mb-2, .m-2 {
  margin-bottom: 10px;
}

.ml-2, .m-2 {
  margin-left: 10px;
}

.pt-3, .p-3 {
  padding-top: 15px;
}

.pr-3, .p-3 {
  padding-right: 15px;
}

.pb-3, .p-3 {
  padding-bottom: 15px;
}

.pl-3, .p-3 {
  padding-left: 15px;
}

.mt-3, .m-3 {
  margin-top: 15px;
}

.mr-3, .m-3 {
  margin-right: 15px;
}

.mb-3, .m-3 {
  margin-bottom: 15px;
}

.ml-3, .m-3 {
  margin-left: 15px;
}

.pt-4, .p-4 {
  padding-top: 20px;
}

.pr-4, .p-4 {
  padding-right: 20px;
}

.pb-4, .p-4 {
  padding-bottom: 20px;
}

.pl-4, .p-4 {
  padding-left: 20px;
}

.mt-4, .m-4 {
  margin-top: 20px;
}

.mr-4, .m-4 {
  margin-right: 20px;
}

.mb-4, .m-4 {
  margin-bottom: 20px;
}

.ml-4, .m-4 {
  margin-left: 20px;
}

.pt-5, .p-5 {
  padding-top: 25px;
}

.pr-5, .p-5 {
  padding-right: 25px;
}

.pb-5, .p-5 {
  padding-bottom: 25px;
}

.pl-5, .p-5 {
  padding-left: 25px;
}

.mt-5, .m-5 {
  margin-top: 25px;
}

.mr-5, .m-5 {
  margin-right: 25px;
}

.mb-5, .m-5 {
  margin-bottom: 25px;
}

.ml-5, .m-5 {
  margin-left: 25px;
}

.pt-6, .p-6 {
  padding-top: 30px;
}

.pr-6, .p-6 {
  padding-right: 30px;
}

.pb-6, .p-6 {
  padding-bottom: 30px;
}

.pl-6, .p-6 {
  padding-left: 30px;
}

.mt-6, .m-6 {
  margin-top: 30px;
}

.mr-6, .m-6 {
  margin-right: 30px;
}

.mb-6, .m-6 {
  margin-bottom: 30px;
}

.ml-6, .m-6 {
  margin-left: 30px;
}

.pt-7, .p-7 {
  padding-top: 35px;
}

.pr-7, .p-7 {
  padding-right: 35px;
}

.pb-7, .p-7 {
  padding-bottom: 35px;
}

.pl-7, .p-7 {
  padding-left: 35px;
}

.mt-7, .m-7 {
  margin-top: 35px;
}

.mr-7, .m-7 {
  margin-right: 35px;
}

.mb-7, .m-7 {
  margin-bottom: 35px;
}

.ml-7, .m-7 {
  margin-left: 35px;
}

.pt-8, .p-8 {
  padding-top: 40px;
}

.pr-8, .p-8 {
  padding-right: 40px;
}

.pb-8, .p-8 {
  padding-bottom: 40px;
}

.pl-8, .p-8 {
  padding-left: 40px;
}

.mt-8, .m-8 {
  margin-top: 40px;
}

.mr-8, .m-8 {
  margin-right: 40px;
}

.mb-8, .m-8 {
  margin-bottom: 40px;
}

.ml-8, .m-8 {
  margin-left: 40px;
}

.pt-9, .p-9 {
  padding-top: 45px;
}

.pr-9, .p-9 {
  padding-right: 45px;
}

.pb-9, .p-9 {
  padding-bottom: 45px;
}

.pl-9, .p-9 {
  padding-left: 45px;
}

.mt-9, .m-9 {
  margin-top: 45px;
}

.mr-9, .m-9 {
  margin-right: 45px;
}

.mb-9, .m-9 {
  margin-bottom: 45px;
}

.ml-9, .m-9 {
  margin-left: 45px;
}

.pt-10, .p-10 {
  padding-top: 50px;
}

.pr-10, .p-10 {
  padding-right: 50px;
}

.pb-10, .p-10 {
  padding-bottom: 50px;
}

.pl-10, .p-10 {
  padding-left: 50px;
}

.mt-10, .m-10 {
  margin-top: 50px;
}

.mr-10, .m-10 {
  margin-right: 50px;
}

.mb-10, .m-10 {
  margin-bottom: 50px;
}

.ml-10, .m-10 {
  margin-left: 50px;
}

.pt-11, .p-11 {
  padding-top: 55px;
}

.pr-11, .p-11 {
  padding-right: 55px;
}

.pb-11, .p-11 {
  padding-bottom: 55px;
}

.pl-11, .p-11 {
  padding-left: 55px;
}

.mt-11, .m-11 {
  margin-top: 55px;
}

.mr-11, .m-11 {
  margin-right: 55px;
}

.mb-11, .m-11 {
  margin-bottom: 55px;
}

.ml-11, .m-11 {
  margin-left: 55px;
}

.pt-12, .p-12 {
  padding-top: 60px;
}

.pr-12, .p-12 {
  padding-right: 60px;
}

.pb-12, .p-12 {
  padding-bottom: 60px;
}

.pl-12, .p-12 {
  padding-left: 60px;
}

.mt-12, .m-12 {
  margin-top: 60px;
}

.mr-12, .m-12 {
  margin-right: 60px;
}

.mb-12, .m-12 {
  margin-bottom: 60px;
}

.ml-12, .m-12 {
  margin-left: 60px;
}

.pt-13, .p-13 {
  padding-top: 65px;
}

.pr-13, .p-13 {
  padding-right: 65px;
}

.pb-13, .p-13 {
  padding-bottom: 65px;
}

.pl-13, .p-13 {
  padding-left: 65px;
}

.mt-13, .m-13 {
  margin-top: 65px;
}

.mr-13, .m-13 {
  margin-right: 65px;
}

.mb-13, .m-13 {
  margin-bottom: 65px;
}

.ml-13, .m-13 {
  margin-left: 65px;
}

.pt-14, .p-14 {
  padding-top: 70px;
}

.pr-14, .p-14 {
  padding-right: 70px;
}

.pb-14, .p-14 {
  padding-bottom: 70px;
}

.pl-14, .p-14 {
  padding-left: 70px;
}

.mt-14, .m-14 {
  margin-top: 70px;
}

.mr-14, .m-14 {
  margin-right: 70px;
}

.mb-14, .m-14 {
  margin-bottom: 70px;
}

.ml-14, .m-14 {
  margin-left: 70px;
}

.pt-15, .p-15 {
  padding-top: 75px;
}

.pr-15, .p-15 {
  padding-right: 75px;
}

.pb-15, .p-15 {
  padding-bottom: 75px;
}

.pl-15, .p-15 {
  padding-left: 75px;
}

.mt-15, .m-15 {
  margin-top: 75px;
}

.mr-15, .m-15 {
  margin-right: 75px;
}

.mb-15, .m-15 {
  margin-bottom: 75px;
}

.ml-15, .m-15 {
  margin-left: 75px;
}

.pt-16, .p-16 {
  padding-top: 80px;
}

.pr-16, .p-16 {
  padding-right: 80px;
}

.pb-16, .p-16 {
  padding-bottom: 80px;
}

.pl-16, .p-16 {
  padding-left: 80px;
}

.mt-16, .m-16 {
  margin-top: 80px;
}

.mr-16, .m-16 {
  margin-right: 80px;
}

.mb-16, .m-16 {
  margin-bottom: 80px;
}

.ml-16, .m-16 {
  margin-left: 80px;
}

.pt-17, .p-17 {
  padding-top: 85px;
}

.pr-17, .p-17 {
  padding-right: 85px;
}

.pb-17, .p-17 {
  padding-bottom: 85px;
}

.pl-17, .p-17 {
  padding-left: 85px;
}

.mt-17, .m-17 {
  margin-top: 85px;
}

.mr-17, .m-17 {
  margin-right: 85px;
}

.mb-17, .m-17 {
  margin-bottom: 85px;
}

.ml-17, .m-17 {
  margin-left: 85px;
}

.pt-18, .p-18 {
  padding-top: 90px;
}

.pr-18, .p-18 {
  padding-right: 90px;
}

.pb-18, .p-18 {
  padding-bottom: 90px;
}

.pl-18, .p-18 {
  padding-left: 90px;
}

.mt-18, .m-18 {
  margin-top: 90px;
}

.mr-18, .m-18 {
  margin-right: 90px;
}

.mb-18, .m-18 {
  margin-bottom: 90px;
}

.ml-18, .m-18 {
  margin-left: 90px;
}

.pt-19, .p-19 {
  padding-top: 95px;
}

.pr-19, .p-19 {
  padding-right: 95px;
}

.pb-19, .p-19 {
  padding-bottom: 95px;
}

.pl-19, .p-19 {
  padding-left: 95px;
}

.mt-19, .m-19 {
  margin-top: 95px;
}

.mr-19, .m-19 {
  margin-right: 95px;
}

.mb-19, .m-19 {
  margin-bottom: 95px;
}

.ml-19, .m-19 {
  margin-left: 95px;
}

.pt-20, .p-20 {
  padding-top: 100px;
}

.pr-20, .p-20 {
  padding-right: 100px;
}

.pb-20, .p-20 {
  padding-bottom: 100px;
}

.pl-20, .p-20 {
  padding-left: 100px;
}

.mt-20, .m-20 {
  margin-top: 100px;
}

.mr-20, .m-20 {
  margin-right: 100px;
}

.mb-20, .m-20 {
  margin-bottom: 100px;
}

.ml-20, .m-20 {
  margin-left: 100px;
}

.pt-21, .p-21 {
  padding-top: 105px;
}

.pr-21, .p-21 {
  padding-right: 105px;
}

.pb-21, .p-21 {
  padding-bottom: 105px;
}

.pl-21, .p-21 {
  padding-left: 105px;
}

.mt-21, .m-21 {
  margin-top: 105px;
}

.mr-21, .m-21 {
  margin-right: 105px;
}

.mb-21, .m-21 {
  margin-bottom: 105px;
}

.ml-21, .m-21 {
  margin-left: 105px;
}

.pt-22, .p-22 {
  padding-top: 110px;
}

.pr-22, .p-22 {
  padding-right: 110px;
}

.pb-22, .p-22 {
  padding-bottom: 110px;
}

.pl-22, .p-22 {
  padding-left: 110px;
}

.mt-22, .m-22 {
  margin-top: 110px;
}

.mr-22, .m-22 {
  margin-right: 110px;
}

.mb-22, .m-22 {
  margin-bottom: 110px;
}

.ml-22, .m-22 {
  margin-left: 110px;
}

.pt-23, .p-23 {
  padding-top: 115px;
}

.pr-23, .p-23 {
  padding-right: 115px;
}

.pb-23, .p-23 {
  padding-bottom: 115px;
}

.pl-23, .p-23 {
  padding-left: 115px;
}

.mt-23, .m-23 {
  margin-top: 115px;
}

.mr-23, .m-23 {
  margin-right: 115px;
}

.mb-23, .m-23 {
  margin-bottom: 115px;
}

.ml-23, .m-23 {
  margin-left: 115px;
}

.pt-24, .p-24 {
  padding-top: 120px;
}

.pr-24, .p-24 {
  padding-right: 120px;
}

.pb-24, .p-24 {
  padding-bottom: 120px;
}

.pl-24, .p-24 {
  padding-left: 120px;
}

.mt-24, .m-24 {
  margin-top: 120px;
}

.mr-24, .m-24 {
  margin-right: 120px;
}

.mb-24, .m-24 {
  margin-bottom: 120px;
}

.ml-24, .m-24 {
  margin-left: 120px;
}

.pt-25, .p-25 {
  padding-top: 125px;
}

.pr-25, .p-25 {
  padding-right: 125px;
}

.pb-25, .p-25 {
  padding-bottom: 125px;
}

.pl-25, .p-25 {
  padding-left: 125px;
}

.mt-25, .m-25 {
  margin-top: 125px;
}

.mr-25, .m-25 {
  margin-right: 125px;
}

.mb-25, .m-25 {
  margin-bottom: 125px;
}

.ml-25, .m-25 {
  margin-left: 125px;
}

.pt-26, .p-26 {
  padding-top: 130px;
}

.pr-26, .p-26 {
  padding-right: 130px;
}

.pb-26, .p-26 {
  padding-bottom: 130px;
}

.pl-26, .p-26 {
  padding-left: 130px;
}

.mt-26, .m-26 {
  margin-top: 130px;
}

.mr-26, .m-26 {
  margin-right: 130px;
}

.mb-26, .m-26 {
  margin-bottom: 130px;
}

.ml-26, .m-26 {
  margin-left: 130px;
}

.pt-27, .p-27 {
  padding-top: 135px;
}

.pr-27, .p-27 {
  padding-right: 135px;
}

.pb-27, .p-27 {
  padding-bottom: 135px;
}

.pl-27, .p-27 {
  padding-left: 135px;
}

.mt-27, .m-27 {
  margin-top: 135px;
}

.mr-27, .m-27 {
  margin-right: 135px;
}

.mb-27, .m-27 {
  margin-bottom: 135px;
}

.ml-27, .m-27 {
  margin-left: 135px;
}

.pt-28, .p-28 {
  padding-top: 140px;
}

.pr-28, .p-28 {
  padding-right: 140px;
}

.pb-28, .p-28 {
  padding-bottom: 140px;
}

.pl-28, .p-28 {
  padding-left: 140px;
}

.mt-28, .m-28 {
  margin-top: 140px;
}

.mr-28, .m-28 {
  margin-right: 140px;
}

.mb-28, .m-28 {
  margin-bottom: 140px;
}

.ml-28, .m-28 {
  margin-left: 140px;
}

.pt-29, .p-29 {
  padding-top: 145px;
}

.pr-29, .p-29 {
  padding-right: 145px;
}

.pb-29, .p-29 {
  padding-bottom: 145px;
}

.pl-29, .p-29 {
  padding-left: 145px;
}

.mt-29, .m-29 {
  margin-top: 145px;
}

.mr-29, .m-29 {
  margin-right: 145px;
}

.mb-29, .m-29 {
  margin-bottom: 145px;
}

.ml-29, .m-29 {
  margin-left: 145px;
}

.pt-30, .p-30 {
  padding-top: 150px;
}

.pr-30, .p-30 {
  padding-right: 150px;
}

.pb-30, .p-30 {
  padding-bottom: 150px;
}

.pl-30, .p-30 {
  padding-left: 150px;
}

.mt-30, .m-30 {
  margin-top: 150px;
}

.mr-30, .m-30 {
  margin-right: 150px;
}

.mb-30, .m-30 {
  margin-bottom: 150px;
}

.ml-30, .m-30 {
  margin-left: 150px;
}

header {
  position: fixed;
  z-index: 1000;
  width: 100%;
}

header .menu-nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}

header .menu-nav li {
  font-size: 30px;
  font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
  color: #ffffff;
}

header .menu-nav li.active {
  color: #ff652f;
}

main .home {
  background-image: url("../images/wp8358478.png");
  background-size: 100% 100%;
  background-repeat: no-repeat;
  height: 100%;
}

main .home article {
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
}

main .contacts {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background-color: #2b577a;
  height: 100%;
}

main .contacts .info-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

main .contacts .info-wrapper .label-contact,
main .contacts .info-wrapper i {
  color: #ff652f;
  font-size: 25px;
}

main .contacts .info-wrapper .text-secondary {
  font-size: 16px;
}

main .contacts .form-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

main .contacts .form-wrapper label {
  color: #ff652f;
}

main .contacts .form-wrapper input,
main .contacts .form-wrapper textarea {
  width: 100%;
  border: 1px solid #ff652f;
  border-radius: 4px;
}

main .contacts .form-wrapper .button-submit {
  background-color: #ff652f;
  color: #ffffff;
  cursor: pointer;
}

* {
  font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

p {
  color: #ffffff;
}

main {
  width: 100%;
  height: 100vh;
}
/*# sourceMappingURL=main.css.map */